Commit 163f1947 authored by Axel Beckert's avatar Axel Beckert

Set ELPA_NAME and bump dh-elpa b-d to ≥ 1.14

parent 9a709078
tpp (1.3.1-7) UNRELEASED; urgency=medium
* Use dh_elpa, add according build-dependency.
* Use dh_elpa, add according build-dependency, set ELPA_NAME (see
#905464, build-depend on dh-elpa ≥ 1.14).
-- Axel Beckert <abe@debian.org> Sat, 27 Oct 2018 00:42:42 +0200
......
......@@ -3,7 +3,7 @@ Section: graphics
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 11~),
dh-elpa (>= 0.0.17),
dh-elpa (>= 1.14),
gem2deb (>= 0.2.13~),
recode
Standards-Version: 4.2.0
......
#!/usr/bin/make -f
export ELPA_NAME=tpp-mode
%:
dh $@ --buildsystem=ruby --with ruby,elpa
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment